using Xamarin.Forms;

namespace inutralia
{
    public partial class WelcomeStarterPage : ContentPage
    {
        public WelcomeStarterPage()
        {
            InitializeComponent();
        }
    }
}
